{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/brass_casing",
			"required": false
		},
		{
			"id": "create:brass_casing",
			"required": false
		},
		{
			"id": "create:brass_tunnel",
			"required": false
		},
		{
			"id": "create:wand_of_symmetry",
			"required": false
		},
		{
			"id": "createbigcannons:autocannon_ammo_container",
			"required": false
		},
		{
			"id": "createdieselgenerators:burner",
			"required": false
		},
		{
			"id": "createpropulsion:lodestone_tracker",
			"required": false
		}
	]
}